For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Overview
    • Introduction
    • Response Codes
  • API Reference
      • GETGet seat
      • GETList seats
LogoLogo
API ReferenceSeats

Get seat

||View as Markdown|
GET
https://hublinks.io/rest/accounts/:account_id/seats/:seat_id
GET
/rest/accounts/:account_id/seats/:seat_id
$curl https://hublinks.io/rest/accounts/account_id/seats/seat_id \
> -H "X-API-KEY: <apiKey>"
200Response
1{
2 "success": true,
3 "seat": {
4 "seat_id": "SEATXXXXXXXXXXXXXXXXXXXX",
5 "account_id": "ACCOXXXXXXXXXXXXXXXXXXXX",
6 "name": "john.doe@example.com",
7 "status": "ENABLED",
8 "created_at": 1771850975585,
9 "auto_scale": false,
10 "proxy": {
11 "country": "",
12 "city": "",
13 "host": "",
14 "port": "",
15 "username": "",
16 "password": "",
17 "type": ""
18 },
19 "ln_credentials": {
20 "email": "john.doe@example.com",
21 "password_provided": true,
22 "otp_provided": true
23 },
24 "ln_is_connected": true,
25 "updated_at": 1775136544603,
26 "priority": 1,
27 "email": "john.doe@example.com",
28 "email_status": "ENABLED",
29 "ln_profile_id": "ACoAACDW1qUB5e8al8IQgSIJWYk9u_7bCjD-JT0",
30 "ln_public_id": "john-doe",
31 "ln_first_name": "John",
32 "ln_last_name": "Doe",
33 "ln_headline": "CEO",
34 "ln_lang": "en",
35 "ln_premium": true,
36 "ln_has_SN": true,
37 "ln_memorialized": false,
38 "ln_ai_active": false,
39 "ln_connections_count": 2722,
40 "ln_last_login": 1773839083896,
41 "ln_last_active": 1775125194373,
42 "ln_limits": {
43 "ln_profile_message_day": 5,
44 "ln_profile_invite_day": 4,
45 "ln_profile_withdraw_count": 200,
46 "ln_profile_withdraw_days": 26,
47 "ln_page_invite_day": 4,
48 "ln_profile_follow_day": 8,
49 "ln_profile_like_post_day": 8,
50 "ln_profile_view_day": 29,
51 "ln_profile_inmail_day": 4,
52 "ln_profile_comment_post_day": 6,
53 "ln_enrich_day": 181,
54 "email_send_day": 28
55 },
56 "ln_auto_scale_limits": {
57 "ln_profile_message_day": 9,
58 "ln_profile_invite_day": 7,
59 "ln_profile_withdraw_count": 200,
60 "ln_profile_withdraw_days": 26,
61 "ln_page_invite_day": 7,
62 "ln_profile_follow_day": 14,
63 "ln_profile_like_post_day": 13,
64 "ln_profile_view_day": 48,
65 "ln_profile_inmail_day": 6,
66 "ln_profile_comment_post_day": 10,
67 "ln_enrich_day": 181,
68 "email_send_day": 28
69 },
70 "sn_status": {
71 "inmail_credits": 150,
72 "checked_at": 1771851793531
73 },
74 "urn_sn": "ACwAACDW1qUBMVRXZv2C_p4AW7LqaisHZaC5ou8",
75 "inbox_ln_last_sync": 1775136491056,
76 "inbox_email_last_sync": 1775136504688,
77 "connections_ln_last_sync": 1775136544603
78 }
79}
Retrieve details of a specific seat.
Was this page helpful?
Previous

Delete message

Next

List seats

Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
The ID of the account.
seat_idstringRequired
The ID of the seat.

Response

Successful response
successboolean
seatobject